Posted by & filed under Redis.

Redis 2.8.14 has been released on September 1st 2014, bringing a lot of changes.

The upgrade urgency is :

  • high for Lua scripting users – the server could crash because of a bug introduced in Redis 2.8.10,
  • otherwise low
  • low for Redis Sentinel.

The packages are now available for both Debian 7 “Wheezy” and Debian 6 “Squeeze” on both amd64 and i386 architectures.

One Response to “Redis 2.8.14”